﻿/*
	Author: ZERGE (http://www.color-theme.com)
	WEB: http://themeforest.net/user/zerge
	Created: 10 January 2012
*/

body {
	 background-image: url('../images/bg.png');
	 background-color: #fefefe;
 	 color: #333;
 	 font-size: 12px;
 	 line-height: 18px;
 	 font-family:Arial, Helvetica, sans-serif;
	 height: auto;
	 min-height: 100%
}
.clear { clear: both; }

/* 
   ---------------------------------------------------------------------------------------------------------
	Top Section
   ---------------------------------------------------------------------------------------------------------		
*/

#top-line-divider {
/*    background-image: url('../images/bg-top-line-divider.jpg');*/
	background:#222;
    background-position: left center;
	height: 10px;
	width: 100%;
}

#top-line-gray {
    background-color: #dedddc;
	height: 5px;
	width: 100%;
}

.center-block {
	width: 940px;
	margin: 0 auto;
	position: relative
}
#wrapper {
	background:#fff;
	border: 1px solid #e6e5e5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	-webkit-box-shadow: 0px -1px 5px rgba(0,0,0,.1);
	-moz-box-shadow: 0px -1px 5px rgba(0,0,0,.1);
	box-shadow: 0px -1px 5px rgba(0,0,0,.1);
	display: block;
	margin: 0 auto;
	position: relative;
	width: 940px;
/*	min-height: 340px;*/
	margin-bottom:30px; 
}

#content {
/*	margin:15px 20px; */
}

#content .center-block { 
	display: block;
	padding: 15px 0; 
	width: 940px;
	margin: 0 auto;
	position: relative
}

.divider {
	background:#f6f6f6;
	border-bottom: 1px solid #e6e5e5;	
	border-top: 1px solid #e6e5e5;		
	height:14px;
	margin:0;
	padding:0;
}

#content .divider {
	background:#f6f6f6;
	border-bottom: 1px solid #e6e5e5;	
	border-top: 1px solid #e6e5e5;		
	height:14px;
	margin:0;
	padding:0;
}
#wrapper .top-bottom-border {
	border-bottom: 1px solid #E6E5E5;	
	border-top: 1px solid #E6E5E5;		
}

#wrapper .bottom-border {
	border-bottom: 1px solid #f4f3f3;	
}

#wrapper .margin-top {
	margin-top:14px;
}
#top-line ul#top-social li:hover {
	opacity:0.7; 
	filter: alpha(opacity=70);
}
#top-line .rss:hover img {
	opacity:0.7; 
	filter: alpha(opacity=70);	
}
#top-line .rss a:hover {
	color:#FFF;
}

/* 
   ---------------------------------------------------------------------------------------------------------
	Logo
   ---------------------------------------------------------------------------------------------------------		
*/

#logo-bar {
	height: 85px;
	padding: 5px 0 5px 0;
	width: 100%;
}

#logo-bar .logo {
	float: left;
	height: 85px;
	width: 168px;
	margin-left:5px;
}

/* 
   ---------------------------------------------------------------------------------------------------------
	Menu
   ---------------------------------------------------------------------------------------------------------		
*/

.fix-fish-menu { position:relative; z-index: 10000; }
#menu-bar { height:60px; width: 100%; }

#menu {
	 float: left;
	 height: 20px;
	 padding:10px 0;
}
ul#nav { float: right; }
ul#nav li {
	float: left;
	line-height: 20px;
	background:#FFF;
	background: #FFF url('../images/vline.png') 5px 8px no-repeat;	 
}

ul#nav li:first-child {	background-image:none; }
ul#nav li ul li:hover { background-image:none; }

ul#nav {
	padding:6px 5px 5px 5px;
}

ul#nav li:last-child { margin-right: 0; }
ul#nav li:first-child a { padding: 5px 15px 5px 10px; }
ul#nav li a {
	border-bottom: none;
	color:#000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 15px 5px 20px;
	text-decoration: none;	 
/*	text-transform:uppercase;*/
}
ul#nav li a:hover { color:#67AEE6; text-decoration: none; }
ul#nav li a.active { color:#67AEE6!important; }

/* 
   ---------------------------------------------------------------------------------------------------------
	CTA - Call To Action Block
   ---------------------------------------------------------------------------------------------------------		
*/
#cta-block { margin:0 20px 15px 20px; }
#cta-block .slogan { float:left; width:600px; }

/* 
   ---------------------------------------------------------------------------------------------------------
	Links
   ---------------------------------------------------------------------------------------------------------		
*/
a, a:link, a:visited { 
	 font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #67AEE6;
	line-height:18px;
	outline: none !important;
}
a:active, a:focus  {
	 outline: none !important;
}
a:hover { text-decoration:underline; }	

/* 
   ---------------------------------------------------------------------------------------------------------
	Headers
   ---------------------------------------------------------------------------------------------------------		
*/

h1,h2 { 
	color: #67AEE6;
	font-family: 'Oswald', sans-serif;
	line-height: 20px;
	margin-bottom:15px;
/*	text-transform: uppercase;*/
}
h1 {
	 font-size: 24px;
	 line-height:32px;
 	
}
h2 { font-size: 18px; }
h1.grey { color:#888888; }
.header { background: url(../images/patterns/bg-header-services.png) 0 7px repeat-x; }
.header h2 { background: white; display: inline-block; margin-bottom: 15px; padding-right: 10px; }

/* 
   ---------------------------------------------------------------------------------------------------------
	Lists
   ---------------------------------------------------------------------------------------------------------		
*/
ul { list-style-type: none;	list-style-position: inside; }

/* default lists */
ul.check-list-orange li  { background: url(../images/list-sprite.png) 0 6px no-repeat;  padding-left: 20px; }

/* 
   ---------------------------------------------------------------------------------------------------------
	Paragraphs
   ---------------------------------------------------------------------------------------------------------		
*/
pre, 
code, 
p, 
input, 
textarea {
	 line-height: 18px;
	 margin-bottom: 15px;
}
p { line-height: 18px; margin: 0 10px 15px 10px; }

code, pre {
	border-left: 2px solid #aaa;
	color:#333;
    display: block;
    font-size: 11px;
    line-height: 20px;
	padding:10px;
	margin-bottom: 15px;	
	white-space: pre-wrap;
	word-break:break-all;
}

.margin-top-10 { margin-top:10px; }
.margin-15 { margin-bottom: 15px; }
.margin-r15 { margin-right:15px; }

.highlight { padding: 1px 4px; color:#fff; background-color: #252525; }
.highlight.pink { background:#bd1e7b; }
.highlight.green { background:#668508; }
.highlight.red { background:#ef2d2d; }
.highlight.orangev { background:#ff6600; }
.highlight.blue { background:#308aef; }
.highlight.yellow { background:#cb7a0b; }

p.dropcap:first-letter  {
    color: #333;
    display: block;
    float: left;
    font-size: 32px;
    line-height: 25px;
	margin: 3px 10px 4px 0;
}

p.dropcap.pink:first-letter   { color:#bd1e7b; }
p.dropcap.green:first-letter   { color:#668508; } 
p.dropcap.red:first-letter    { color:#ef2d2d; } 
p.dropcap.orangev:first-letter { color:#ff6600; } 
p.dropcap.blue:first-letter   { color:#308aef; } 
p.dropcap.yellow:first-letter { color:#cb7a0b; }

.dropcap-circle:first-letter { 
	border-radius: 600px;
	background: #333; 
	color:#fff; 
	padding:15px 17px;; 
	font-size: 22px;    
	display: block;
    float: left;
    line-height: 20px;
	margin: 10px 10px 5px 0;
    text-align: center; 
}

.dropcap-circle.pink:first-letter   { background:#bd1e7b; }
.dropcap-circle.green:first-letter  { background:#668508; }
.dropcap-circle.red:first-letter    { background:#ef2d2d; }
.dropcap-circle.orangev:first-letter { background:#ff6600; }
.dropcap-circle.blue:first-letter   { background:#308aef; }
.dropcap-circle.yellow:first-letter { background:#cb7a0b; }

.not-found {
	font-size: 80px;
	line-height: 80px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 15px;
	display: block;
	float: left;
	width: 400px; 
	padding-right: 15px;
	border-right: 1px solid #E6E5E5;
}

#not-found-search input[type=text] {
	background: #fafafa url('../images/icons/search.png') right 0px no-repeat;
	border-radius: 5px;		
	height: 25px;	
	width: 175px;
	padding-right: 25px;
}

#not-found-right {
     float:left;
     width: 440px; 
     margin-bottom: 15px
}

ul.archives { margin-bottom: 30px }

.divider-1px-archives {
	border-bottom: 1px solid #F4F3F3;
	margin: 30px 0 30px;
	width: 635px;
}
.right { float:right; }
.left { float:left; }
.slogan-blue { color:#67AEE6; }




/* 
   =========================================================================================================
  	Dividers
   =========================================================================================================
*/
#separator {
	background-color: #fff;
	height: 60px;
	width: 100%;
}
#separator h1 {
	color: #333;
	font-size: 24px;
	font-weight: normal;
	float: left;
	margin:17px 15px 19px 20px;
	text-transform: uppercase;
	line-height: 24px;
}
#separator h2 {
	color: #333;
	font-size: 24px;
	font-weight: normal;
	float: left;
	margin:17px 15px 19px 20px;
	text-transform: uppercase;
	line-height: 24px;
}
#separator .sep-div {
	border-left: 1px solid #e1e0e0;
	float: left;
	height: 15px;
	margin:23px 0;
}
.divider-blog {	margin-bottom: 20px; width: 100%; }
.margin-20 { margin-bottom: 20px; }

/* 
   -------------------------------------------------
	Images
   -------------------------------------------------
*/

img.alignLeft {
	 float: left;
	 margin: 0 15px 20px 0;
}

img.alignRight {
	 float: right;
	 margin: 0 0 20px 15px;
}

img.alignCenter {
	 clear: both;
	 display: block;
	 margin-left:auto;
	 margin-right: auto;
	 margin-bottom: 20px;
	 position:relative;
	 text-align: center;
}

img.floatLeft {	float: left; }
img.floatRight { float: right; }
.margin-right12px { margin-right: 12px; }
img.feature-image {	max-width: 189px }
img.border, iframe.border {
	background:#F6F6F6;
	border: 1px solid #E6E5E5;     
    padding: 5px;
    margin-bottom: 15px;    
}
img.hover {
	margin-bottom:5px;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;
	transition: opacity .2s linear;
}
a:hover img.hover { opacity: .7; }

iframe {
      margin-bottom: 0 !important;
}

img.no-bottom-margin {
	margin-bottom: 0 !important;
}
.no-bottom-margin {
	margin-bottom: 0 !important;
}
/* 
   -------------------------------------------------
	What We Do Block
   -------------------------------------------------
*/

.what-we-do {
	float:left;
	padding-left:30px;
	width: 280px; 
}
/* 
   -------------------------------------------------
	Our Services Block
   -------------------------------------------------
*/

.our-services {
	float:left;
	padding-left:30px;
	width: 280px; 
}

.our-services .list-block {
	width:140px;
	display:inline-block;
}

/* 
   -------------------------------------------------
	Who We Are Block
   -------------------------------------------------
*/

.who-we-are {	
	float:left;
	padding-left:20px;
	width: 280px; 	
}

.who-we-are span {
	background:#000;
	display:block;
}

.who-we-are p {
	margin-bottom: 0
}

/* 
   ---------------------------------------------------------------------------------------------------------
	Services Blocks
   ---------------------------------------------------------------------------------------------------------		
*/

#services { 
	width: 940px;
}
#services a { font-size:12px; }
#services p { margin-bottom:0;}

/* 
   ---------------------------------------------------------------------------------------------------------
	Content With Sidebar
   ---------------------------------------------------------------------------------------------------------		
*/

iframe { 
	border: none;
	line-height: 0;
	display: block;
}
.left-content, .right-content {
  float:left; 
  margin-right: 45px;
  width: 635px;
}
.right-content { margin-right: 0 }
.right-sidebar, .left-sidebar {
	width: 220px; 	 
	float:left
} 
.left-sidebar { margin-right: 40px }

.widget .margin-right-5px {
	margin-right:5px;
}
.widget .no-margin-bottom {
	margin-bottom:0;
}
.widget .header {
	background: url(../images/patterns/bg-header-services.png) 0 7px repeat-x;
}

.widget input[type=text] {
	background: url('../images/search-icon.html') right center no-repeat;
	border-top: none;
	border-left: none;
	border-right: none;
	margin-bottom: 30px;
	color: #727272;
	padding-left: 0;
	padding-right: 25px;
	width: 190px;	
}  

.widget {
	margin-bottom: 45px;
	width: 220px;
}
a.advertising-link {
	display:block !important;
	line-height:0 !important;
}
.advertising img {
	margin-bottom:5px;
}
.widget a {
	color: #333;
	font-size:12px;
	-webkit-transition: none;
	-moz-transition:none;
	-o-transition: none;
	-transition: none;	
}
.widget a:hover {

}
.widget ul {
	list-style-type: none;
	list-style-position: inside;
}

.widget ul.navigation li {
	background: url('../images/list-arrows-sidebar.png') left center no-repeat;
	padding-left: 20px;
	line-height: 16px;
}
.widget ul.navigation li.active { 
	background: url('../images/list-arrows-sidebar-hover.png') left center no-repeat;
}
.widget ul.navigation li.active a { color: #0daace }

.widget ul li.sub-menu, .widget ul li.sub-menu:hover {
	background: url('../images/list-sub-menu.html') left 13px no-repeat; 
}

.widget ul li.sub-menu:hover {
	background: url('../images/list-sub-menu-hover.html') left 13px no-repeat;

}
.widget ul li.sub-menu ul li:last-child { border: none }

.widget ul.navigation li:hover {
	background: url('../images/list-arrows-sidebar-hover.png') left center no-repeat;
}

.widget ul li ul li{
	 line-height: 30px;
}

/* 
   ---------------------------------------------------------------------------------------------------------
	Footer
   ---------------------------------------------------------------------------------------------------------		
*/

#bottom-line {
    background-color: #222;
	border-top: 1px solid #2e2e30;
	height: 30px;
	width: 100%;	
}

#bottom-line .copyright, #bottom-line .createdby {
	color:#FFF;
	font-size:11px;
	line-height:31px;
}
#bottom-line .copyright a, #bottom-line .createdby a {
	font-size:11px;
}

#bottom-line-divider {
/*    background-image: url('../images/bg-top-line-divider.jpg');*/
	background:#222;
    background-position: left center;
	border-bottom: 1px solid #373737;    
	height: 10px;
	width: 100%;
}

#bottom-line-gray {
    background-color: #dedddc;
	height: 5px;
	width: 100%;
}

#footer { 
/*    background-image: url('../images/bg-top-line.jpg');*/
    background-position: left center;
    background-color: #333;
    color:#cdcdcd;
	font-size: 12px;
	padding-top: 25px;
	padding-bottom: 25px;	
	width: 100%;    
 }

#footer .header {
	background: url(../images/patterns/bg-header-footer.png) 0 7px repeat-x;
}

#footer .recent-posts li span {
	display:block;
}
/* 
   ---------------------------------------------------------------------------------------------------------
	Contatti
   ---------------------------------------------------------------------------------------------------------		
*/
#form1{
		margin:1em 0;
		padding-top:10px;
		}
	#form1 fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:260px;
		margin-left:25px;
		}		
	#form1 legend{display:none;}	
	#form1 p{margin:.5em 0;}	
	#form1 label{display:block;}	
	#form1 input, #form1 textarea{		
		width:252px;
		border:1px solid #ddd;
		padding:3px;
		}		
	#form1 textarea{
		height:155px;
		width:280px;
		overflow:auto;
		}					
	#form1 p.submit{
		clear:both;
		padding:0 25px 20px 25px;
		margin:0;
		text-align:right;
		}	
	#form1 button{
		width:150px;
		height:37px;
		line-height:37px;		
		border:none;
		background:url(../images/form1/form_button.gif) no-repeat 0 0;
		color:#fff;
		cursor:pointer;
		text-align:center;
		}				